.c1{
margin-top: 1cm;
	text-align: center;
    color: rgb(48, 133, 133);
}
.botones1{
    margin-left: 5px;
    margin-top: 5px;
    
    
}
body {
    flex: 60;
    background-color: rgb(0, 0, 0);
    
}
.desple{
    margin-left: 1000px;
    
    
}

.c2{
    background-color: rgb(48, 133, 133);
   
	height: 50px; 
   
	display: flex;
	justify-content: center;
   
}

.carrusel{
    margin-top: 30px;
    height: 500px;
    width: 800px;
	display: flex;
	margin-left: 300px;
    
}

.aviizq{
    width: 30%;
    background-color: rgb(0, 0, 0);
    height: 100vh;
    margin-top: 10px;
    margin-left: 100px;
    color: rgb(22, 197, 197);
}
.avider{
    width: 50%;
    height: 100vh;
    background-color: rgb(0, 0, 0);
    margin-top: 10px;
    margin-left: 100px;
    color: rgb(22, 197, 197);
}
.pantalladiv{
    margin-top: 100px;
    display: flex;
    background-color: rgb(0, 0, 0);
}
#color1{color: rgb(22, 197, 197);}